#backtop{
 position:fixed;
 /* La couleur de fond*/
 background:#eff0d4;
 /*La bordure*/
 border:2px solid #125371;
 /* la longueur et l'espace autour du texte*/
 width:135px;
 padding:12px;
 /* On place le bloc en bas à droite*/
 right:30px;
 bottom:35px;
 /* On ajoute un bord arrondi pour les navigateurs compatibles*/
 border-radius:7px;-moz-border-radius:7px;-khtml-border-radius:7px;-webkit-border-radius:7px    }
#backtop:hover{
 /*On change le curseur de la souris au survol*/
 cursor:pointer;
 /*On change la couleur de fond au survol*/
 background:#125371;
 /*On change la couleur de la bordure au survol*/
 border:2px solid #eff0d4;
 /*On change la couleur de texte au survol*/
 color:#eff0d4}

:focus{outline:0}
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner{border:0;outline:none}

